/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

.nectar-animated-title .nectar-animated-title-outer {display: block !important;}

.nectar-animated-title-inner {width: 100% !important;}

.nectar-animated-title h6 {
    padding: 5px 5px !important;
    width: 100% !important;
}

.blocks-gallery-item__caption {display: none;}



.blendy	{mix-blend-mode: multiply;}

.white-shadow h1{text-shadow: 0px 0px 5px rgba(255,255,255,0.9);}


.blocks-gallery-grid .blocks-gallery-image figcaption, .blocks-gallery-grid .blocks-gallery-item figcaption, .wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
    position: absolute;
    bottom: 0;
    width: 100%;
    max-height: 100%;
    overflow: auto;
    padding: 40px 10px 9px;
    color: #fff;
    text-align: center;
    font-size: 13px;
    background: none;
    text-shadow: 0px 0px 5px rgba(0,0,0,0.9);
}

img.gglogo {
	vertical-align: middle;
	margin-bottom: 5px !important;
	height:	33px !important;
}      
 
 
 
body[data-ext-responsive="true"].single-post .container-wrap.no-sidebar .post-area, body[data-ext-responsive="true"].single-post .container-wrap.no-sidebar .comment-list >li, body[data-ext-responsive="true"].single-post.material .container-wrap.no-sidebar .comment-wrap h3#comments, body[data-ext-responsive="true"].single-post.material .comment-wrap #respond, body[data-ext-responsive="true"].single-post #page-header-bg[data-post-hs="default_minimal"] h1, body[data-ext-responsive="true"].single-post.material #page-header-bg.fullscreen-header h1, body[data-ext-responsive="true"].single-post .heading-title[data-header-style="default_minimal"] .entry-title {
    max-width: 1425px;